Document: openapi-schema-validator
Title: Python openapi-schema-validator documentation
Author: Artur Maciag <maciag.artur@gmail.com>
Abstract: Documentation for OpenAPI schema validator module
 This Python module validates schema against the OpenAPI Schema Specification
 version 3.0 or 3.1.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python3-openapi-schema-validator/html/index.html
Files: /usr/share/doc/python3-openapi-schema-validator/html/*
